package com.huimv.receiver.farm.service;

import java.text.ParseException;

public interface IAlarm {
    void handleEnvironAlarm(String alarmInfo);

    void handleEnvironAlarm(String alarmInfo, Integer typeAlarmAd, String farmId) throws ParseException;
}
